Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454666 - Spurious AVC message from kdebluetooth
Summary: Spurious AVC message from kdebluetooth
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 9
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-09 15:51 UTC by Carl Roth
Modified: 2008-11-17 22:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-17 22:05:05 UTC


Attachments (Terms of Use)
sealert output (deleted)
2008-07-09 15:52 UTC, Carl Roth
no flags Details

Description Carl Roth 2008-07-09 15:51:44 UTC
Description of problem:

When I click on the kdebluetooth device configuration icon in the system tray
(Configuration --> Devices) I get an AVC about bluetooth_t and hwdata_t.  Given
that there's nothing in /usr/share/hwdata that pertains to bluetooth devices,
this can probably be a dontaudit.  Please correct me on this...

Version-Release number of selected component (if applicable):

selinux-policy-targeted-3.3.1-74.fc9.noarch
hwdata-0.217-1.fc9.noarch
kdebluetooth-1.0-0.41.beta8.fc9.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Carl Roth 2008-07-09 15:52:23 UTC
Created attachment 311384 [details]
sealert output

Comment 2 Daniel Walsh 2008-07-15 18:14:34 UTC
Fixed in selinux-policy-3.3.1-78.fc9.src.rpm


Comment 3 Daniel Walsh 2008-11-17 22:05:05 UTC
Closing all bugs that have been in modified for over a month.  Please reopen if the bug is not actually fixed.


Note You need to log in before you can comment on or make changes to this bug.